Package python-pygraphviz

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-pygraphviz in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-pygraphviz-doc-1.3-3.rc2.fc29.11
  • python2-pygraphviz-1.3-3.rc2.fc29.11
    • × libpython2.7.so.1.0()(64bit)
    • × python(abi) = 2.7
  • python3-pygraphviz-1.3-3.rc2.fc29.11
    • libpython3.7m.so.1.0()(64bit)
    • python(abi) = 3.7

Links

Groups

Maintainers